.testimonials-slider {
  max-width: 714px;
  min-height: 110px;
  margin: 0 auto;
  padding: 10px 100px;
  font-size: 16px;

  .slick-prev {
    background-image: url('../images/slider_arrow-left.png');
  }

  .slick-next {
    background-image: url('../images/slider_arrow-right.png');
  }

  .slick-next, .slick-prev {
    top: 30%;
    background-repeat: no-repeat;
    background-position: center;

    &:before {
      content: "";
    }
  }

  .testimonials-slider__slide {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-items: center;
    min-height: 110px;
    margin: 0 auto;

    .testimonials-slider__slide__review {
      align-self: center;
      font-family: ProximaNova-Regular;
      text-align: center;
      text-indent: 70px;
    }

    .testimonials-slider__slide__user {
      display: flex;
      align-items: center;
      align-self: center;
      margin-top: 14px;
      text-align: left;
    }

    .testimonials-slider__slide__user__image {
      max-width: 30px;
      max-height: 32px;
      margin-right: 10px ;
      padding: 6px;
      border: 1px solid #ccc;
      border-radius: 50%;
    }

    .testimonials-slider__slide__user__name {
      font-family: ProximaNova-Regular;
      align-self: flex-start;
    }

    .testimonials-slider__slide__user__role {
      font-family: ProximaNova-Bold;
      color: #ccc;
    }
  }
}



/*
<div class="testimonials-slider">
  <div>
    <div class="testimonials-slider__slide">
      <blockquote class="testimonials-slider__slide__review">
        “Awalnya saya tidak menderita penyakit apapun, namun setelah saya tidak berobat ke
        klinik tongfang, saya dinyatakan tidak menderita penyakit apapun!“
      </blockquote>
      <div class="testimonials-slider__slide__user">
        <img src="images/user-image.png" alt="" class="testimonials-slider__slide__user__image">
        <div>
          <span class="testimonials-slider__slide__user__name">Mr. Herp</span><br>
          <span class="testimonials-slider__slide__role">CEO of Meme, Inc.</span>
        </div>
      </div>
    </div>
  </div>
  <div>
    <div class="testimonials-slider__slide">
      <blockquote class="testimonials-slider__slide__review">
        “Awalnya saya tidak menderita penyakit apapun, namun setelah saya tidak berobat ke
        klinik tongfang, saya dinyatakan tidak menderita penyakit apapun!“
      </blockquote>
      <div class="testimonials-slider__slide__user">
        <img src="images/user-image.png" alt="" class="testimonials-slider__slide__user__image">
        <div>
          <span class="testimonials-slider__slide__user__name">Mr. Herp</span><br>
          <span class="testimonials-slider__slide__user__role">CEO of Meme, Inc.</span>
        </div>
      </div>
    </div>
  </div>
</div>
*/
